Subject: Unsubscribing from these lists...
From: David Warner <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Apr 1996 12:56:23 -0400 (EDT)

This seems like a good time to point out (the obvious) to everyone that
information about subscribing and unsubscribing (and other stuff) can now
be obtained by following the directions in the message footer below...

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  David Warner <[email-masked]>
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---